PV - pružné vložky na výtlak pro průmyslové radiální ventilátory RFC/RFE Alteko

V této kategorii naleznete pružné připojení pro montáž do čtyřhranného potrubí (určeno pro průmyslové radiální ventilátory RFC/RFE).

Vložky jsou dodávané v provedení -

  • PV - z pozinkovaného plechu (pro nevýbušné prostředí)
  • PV-Ex1 - z pozinkovaného plechu (i pro výbušné prostředí)
  • PV-AKV1 - z antikorového plechu určeného pro farmaceutický a potravinářský průmysl (pro nevýbušné prostředí)
  • PV-AKV1-Ex1 - z antikorového plechu určeného pro farmaceutický a potravinářský průmysl (i pro výbušné prostředí)
  • PV-AKV2 - z antikorového plechu určeného pro chemický průmysl (pro nevýbušné prostředí)
  • PV-AKV2-Ex1 - z antikorového plechu učeného pro chemický průmysl (i pro výbušné prostředí)

Ve velikostech -

  • 200, 250, 280, 315, 355, 400, 500, 630

Řazení produktů

48 položek celkem

Výpis produktů

PV 1
💎 Ověřený výrobce
714 Kč

Pružná vložka na výtlak - RFC-RFE 200-PV, pro RFC/RFE 200, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE 355RFC/RFE...

Kód: V24675
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 360 Kč

Pružná vložka na výtlak - RFC-RFE 200-PV-AKV1, pro RFC/RFE 200, materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24677
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 073 Kč

Pružná vložka na výtlak - RFC-RFE 200-PV-AKV1-Ex1, pro RFC 200 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24678
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 662 Kč

Pružná vložka na výtlak - RFC-RFE 200-PV-AKV2, pro RFC/RFE 200, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24679
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 449 Kč

Pružná vložka na výtlak - RFC-RFE 200-PV-AKV2-Ex1, pro RFC 200 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24680
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
920 Kč

Pružná vložka na výtlak - RFC-RFE 200-PV-Ex1, pro RFC 200 (Ex1), materiál pozinkovaný plech, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24676
PV 1
💎 Ověřený výrobce
823 Kč

Pružná vložka na výtlak - RFC-RFE 250-PV, pro RFC/RFE 250, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE 355RFC/RFE...

Kód: V24681
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 735 Kč

Pružná vložka na výtlak - RFC-RFE 250-PV-AKV1, pro RFC/RFE 250, materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24683
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 570 Kč

Pružná vložka na výtlak - RFC-RFE 250-PV-AKV1-Ex1, pro RFC 250 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24684
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 073 Kč

Pružná vložka na výtlak - RFC-RFE 250-PV-AKV2, pro RFC/RFE 250, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24685
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 981 Kč

Pružná vložka na výtlak - RFC-RFE 250-PV-AKV2-Ex1, pro RFC 250 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24686
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 077 Kč

Pružná vložka na výtlak - RFC-RFE 250-PV-Ex1, pro RFC 250 (Ex1), materiál pozinkovaný plech, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24682
PV 1
💎 Ověřený výrobce
883 Kč

Pružná vložka na výtlak - RFC-RFE 280-PV, pro RFC/RFE 280, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE 355RFC/RFE...

Kód: V24687
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 940 Kč

Pružná vložka na výtlak - RFC-RFE 280-PV-AKV1, pro RFC/RFE 280, materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24689
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 799 Kč

Pružná vložka na výtlak - RFC-RFE 280-PV-AKV1-Ex1, pro RFC 280 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24690
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 267 Kč

Pružná vložka na výtlak - RFC-RFE 280-PV-AKV2, pro RFC/RFE 280, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24691
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 247 Kč

Pružná vložka na výtlak - RFC-RFE 280-PV-AKV2-Ex1, pro RFC 280 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24692
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 137 Kč

Pružná vložka na výtlak - RFC-RFE 280-PV-Ex1, pro RFC 280 (Ex1), materiál pozinkovaný plech, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24688
PV 1
💎 Ověřený výrobce
908 Kč

Pružná vložka na výtlak - RFC-RFE 315-PV, pro RFC/RFE 315, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE 355RFC/RFE...

Kód: V24693
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 061 Kč

Pružná vložka na výtlak - RFC-RFE 315-PV-AKV1, pro RFC/RFE 315, materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24695
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 969 Kč

Pružná vložka na výtlak - RFC-RFE 315-PV-AKV1-Ex1, pro RFC 315 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24696
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 400 Kč

Pružná vložka na výtlak - RFC-RFE 315-PV-AKV2, pro RFC/RFE 315, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24697
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 429 Kč

Pružná vložka na výtlak - RFC-RFE 315-PV-AKV2-Ex1, pro RFC 315 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24698
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 186 Kč

Pružná vložka na výtlak - RFC-RFE 315-PV-Ex1, pro RFC 315 (Ex1), materiál pozinkovaný plech, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24694
PV 1
💎 Ověřený výrobce
1 041 Kč

Pružná vložka na výtlak - RFC-RFE 355-PV, pro RFC/RFE 355, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE 355RFC/RFE...

Kód: V24699
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 485 Kč

Pružná vložka na výtlak - RFC-RFE 355-PV-AKV1, pro RFC/RFE 355, materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24701
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 525 Kč

Pružná vložka na výtlak - RFC-RFE 355-PV-AKV1-Ex1, pro RFC 355 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24702
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 884 Kč

Pružná vložka na výtlak - RFC-RFE 355-PV-AKV2, pro RFC/RFE 355, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24703
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 058 Kč

Pružná vložka na výtlak - RFC-RFE 355-PV-AKV2-Ex1, pro RFC 355 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24704
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 367 Kč

Pružná vložka na výtlak - RFC-RFE 355-PV-Ex1, pro RFC 355 (Ex1), materiál pozinkovaný plech, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24700
PV 1
💎 Ověřený výrobce
1 150 Kč

Pružná vložka na výtlak - RFC-RFE 400-PV, pro RFC/RFE 400, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE 355RFC/RFE...

Kód: V24705
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 848 Kč

Pružná vložka na výtlak - RFC-RFE 400-PV-AKV1, pro RFC/RFE 400, materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24707
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 973 Kč

Pružná vložka na výtlak - RFC-RFE 400-PV-AKV1-Ex1, pro RFC 400 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24708
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 296 Kč

Pružná vložka na výtlak - RFC-RFE 400-PV-AKV2, pro RFC/RFE 400, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24709
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 578 Kč

Pružná vložka na výtlak - RFC-RFE 400-PV-AKV2-Ex1, pro RFC 400 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24710
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 500 Kč

Pružná vložka na výtlak - RFC-RFE 400-PV-Ex1, pro RFC 400 (Ex1), materiál pozinkovaný plech, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24706
PV 1
💎 Ověřený výrobce
1 319 Kč

Pružná vložka na výtlak - RFC-RFE 500-PV, pro RFC 500, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE 355RFC/RFE 400MateriálAKV1...

Kód: V24711
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 404 Kč

Pružná vložka na výtlak - RFC-RFE 500-PV-AKV1, pro RFC 500, materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24713
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 566 Kč

Pružná vložka na výtlak - RFC-RFE 500-PV-AKV1-Ex1, pro RFC 500 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24714
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 913 Kč

Pružná vložka na výtlak - RFC-RFE 500-PV-AKV2, pro RFC 500, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24715

Ovládací prvky výpisu

48 položek celkem